  <script>

  	$(function () {
//ready
const Toast = Swal.mixin({
	toast: true,
	position: 'top-end',
	showConfirmButton: false,
	timer: 3000
});
$(document).ready(function(e) {

});
//End//


});
</script>